body {
	background-color:#ffffcc;
	/*background-image:url(images/grass2.jpg);*/
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 10px;
	padding: 0px;
	text-align: left;
}
.clear{clear:both;}
* {
	margin: 0px;
	padding: 0px;
	
}

.button {
    border: 1px solid #006;
    background: #9cf;
	width:55px; 
	height:18px;
	
}
	
.input {
    border: 1px solid #006;
    background: #ffc;
	}
#container {
	margin: 0px auto;
	text-align: center;
	width: 900px;
	position:absolute;
	top:0px;
	left:0px
}
img
{
float:left;
clear:both;
}
a{
	font-size:12px;
}
p{
	margin: 15px 0px;
}
/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	width:900px;
	height:88px;
	top:0px;
	left:100px;
	position:absolute;
}
#header_login {
	top:0px;
	right:40px;
	position:absolute;
}
h3 {
	color:#000000;
	font-size:12px;
	}
	
#header ul{
	background-color:#85a157;
	width:900px;
	border: 3px solid #FFFFFF;
	display:block;
	top:100px;
	left:0px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
}
#header li{
	display:inline;	
}
#header ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#header ul a:hover{
	text-decoration:underline;
	color:#28556b;
}
#logo_w1 {
	font-size: 18px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
}
#logo_w1{
	top:15px;
	left:125px;
}
#logo_w2{
	top:44px;
	left:150px;
	font-size: 14px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
}

#header_text {
	top:20px;	
	width:210px;
	
}
#header_text p{
	font-size: 12px;
	color:#FFFFFF;
}
#header_text a{color:#E6E6E6;}
#header_text a:hover{color:#c77e0c;}
/****************** Middle ************************/
#middle {
	background-image:url(images/white_bg.png);
	top:140px;
	left:101px;
	width:905px;
	height:775px;
	position:absolute;
}


#mid_left {
	background-image:url(images/baby_ban3.png);
	float:left;
	width:500px;
	height:360px;
	margin-left:50px;
	display:inline;
	
}
#free_trial a{
	position: absolute;
	width: 100px;
	top : 236px;
	left : 503px;
	height: 100px;
	text-indent: -1000em;
}







#mid_left a{color:#28556b;}
#mid_left a:hover{color:#c77e0c;}

#mid_right {
	float:right;
	width:300px;
	height:420px;
	margin-left:27px;
	
	display:inline;
	
}

#mid_right a{color:#28556b;}
#mid_right a:hover{color:#c77e0c;}





/********************** Content ***************************/
#content {
	background-image:url(images/white_bg.png);
	width:904px;
	top:365px;
	left:4px;
	position:absolute;
	height: 327px;
}
img{
	border-width:0px;
}
h1{
	color:#000000;
	font-size:14px;
	margin: 20px 0px 20px 0px;
}

h2{
	color:#85a157;
	font-size:14px;
	text-align:center;
	width:200px;
	margin: 10px 0px 15px 0px;
}
#cnt_left {
	float:left;
	width:400px;
	margin-left:27px;
	padding: 0px 10px 30px 0px;
	display:inline;
	position: absolute;
	left: 47px;
	top: 341px;
	text-align: left;
	height: 200px;
}
#cnt_left a{color:#28556b;}
#cnt_left a:hover{color:#c77e0c;}
#photos1 {
	width:400px;
	top:350px;
	left:0px;
	position:absolute;
	display:inline;
	}
	
#photos2 {
	width:400px;
	top:350px;
	left:250px;
	position:absolute;
	display:inline;
	}
	
#photos3 {
	width:400px;
	top:350px;
	left:500px;
	position:absolute;
	display:inline;
	}

#photos a{
	margin-right:14px;
}
#cnt_right {
	float:right;
	width:350px;
	padding: 0px 20px 20px 20px;
	margin-top:10px;
	border-left: #FFF 2px solid;
	position: absolute;
	left: 500px;
	top: 226px;

}

#message {
	background-image:url(images/white_bg.png);
	width:884px;
	padding: 10px;
	margin-top:10px;
	position: absolute;
	left: 101px;
	top: 133px;
	height: 96px;
	font-family: "MS Serif", "New York", serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;

}

#message_head {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	
}
#cnt_right_img {
	background-image:url(images/tryit.png);
	left:10px;
	width:350px;
	height:50px;
	
	
}
#cnt_right a{
	color:#c77e0c;
}
#cnt_right a:hover{
	color:#85a157;
}
/********************** Footer ***************************/
#footerline {
clear:both;
background-image:url(images/footer_bg.gif);
font-size:1px;
height:10px;
}

#terms {
	width:900px;
	top:930px;
	position:absolute;
	text-align:center;
	padding: 20px 0px;
	left: 98px;
}
#footer {
	width:900px;
	top:992px;
	position:absolute;
	text-align:center;
	padding: 20px 0px;
	left: 98px;
}
